@charset 'utf-8';
body {
	font-family: 'Microsoft Yahei', Arial;
	background: #fff
}
.scale_img dt img, .scale_img li img {
	-o-transition: all 1s linear 0s;
	transition: all 0.65s linear 0s
}
.scale_img dl:hover dt img, .scale_img li:hover img {
	-webkit-transform: scale(1.08) rotate(0deg) translateY(0);
	-ms-transform: scale(1.08) rotate(0deg) translateY(0);
	transform: scale(1.08) rotate(0deg) translateY(0)
}
@font-face {
	font-family: 'wrjz';
	src: url('../fonts/wrjz.eot');
	src: url("../fonts/wrjz.ttf");
}
.banner {
	position: relative;
}
.banner li {
	width: 100%;
}
.banner li img {
	display: block;
	width: 100%;
}
.banner .content {
	position: relative;
}
.ban_pg {
	position: absolute;
	left: 0;
	bottom: 39px;
	height: 10px;
	z-index: 10;
	width: 100%;
	text-align: center;
}
.ban_pg i {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #eee;
	border-radius: 100%;
	margin: 0 10px;
	vertical-align: top;
}
.ban_pg i.on {
	background: #e3590b;
}
.banner .prev {
	position: absolute;
	top: 45%;
	left: 1.5%;
	z-index: 10;
	cursor: pointer;
	transition: all .25s linear;
	opacity: 0;
}
.banner .next {
	position: absolute;
	top: 45%;
	right: 1.5%;
	z-index: 10;
	cursor: pointer;
	transition: all .25s linear;
	opacity: 0;
}
.banner em {
	text-align: center;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: rgba(0,0,0,0.8);
}
.banner em img {
	height: 30px;
	display: inline-block;
	margin-top: 15px;
}
.banner:hover .prev {
	opacity: 1;
	left: 4%;
}
.banner:hover .next {
	opacity: 1;
	right: 4%;
}
.c_right ul li img {
	width: 381px;
}

.area {
	overflow: hidden;
	background: url(../images/area.jpg) no-repeat center 0;
	height: 1200px;
	padding-top: 62px;
	box-sizing: border-box;
}
h2 {
	line-height: 100%;
	font-weight: normal;
	padding-bottom: 48px;
}
h2 a {
	color: #333;
}
h2 span {
	display: block;
	line-height: 100%;
	font-size: 21px;
}
h2 i {
	display: block;
	line-height: 100%;
	font-size: 60px;
	font-weight: bold;
	padding: 18px 0 19px 0;
}
h2 em {
	display: block;
	line-height: 100%;
	font-size: 18px;
}
.area dl {
	float: left;
	background: #fff;
	transition: all 0.25s;
	overflow: hidden;
	width: 378px;
	border-radius: 6px;
	margin: 0 31px 52px 0;
	box-sizing: border-box;
	border: 1px solid #e5e5e5;
	box-shadow: 0 0 15px rgba(36,72,165,0.14);
}
.area dl:nth-of-type(3) {
	margin-right: 0;
}
.area dl:nth-of-type(6) {
	margin-right: 0;
}
.area dl dt {
	font-size: 0;
	overflow: hidden;
	height: 284px;
}
.area dl dd {
	text-align: center;
}
.area dl dd h3 a {
	display: block;
	line-height: 100%;
	margin-top: 47px;
	padding-bottom: 17px;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 21px;
	position: relative;
}
.area dl dd h3 a:before {
	position: absolute;
	content: "";
	left: 171px;
	height: 1px;
	width: 26px;
	background: #999;
	bottom: 0;
}
.area dl dd p {
	height: 138px;
	border-bottom: 1px solid #ededed;
	font-size: 16px;
	color: #666666;
	line-height: 100%;
}
.area dl dd p a {
	display: block;
	line-height: 100%;
	margin-bottom: 14px;
	color: #666666;
}
.area dl dd h4 {
	text-align: center;
	font-weight: normal;
	padding-top: 11px;
}
.area dl dd h4 a {
	display: inline-block;
	font-size: 16px;
	color: #a2a3a3;
	line-height: 30px;
	padding: 0 38px;
	transition: all 0.2s;
}
.area dl dd h4 a:hover {
	letter-spacing: 2px;
}
.area dl dd h4 a:last-of-type {
	color: #696969;
	border-left: 1px solid #ededed;
}
.area dl:hover {
	background: url(../images/arebg.jpg) no-repeat left bottom;
}
.area dl:hover h3 a {
	color: #f7e5a7;
	font-weight: bold;
}
.area dl:hover h3 a:before {
	background: #999;
}
.area dl:hover p {
	color: #d4d4d4;
	border-bottom: 1px solid #8a8a8a;
}
.area dl:hover p a {
	color: #d4d4d4;
}
.area dl:hover p a:hover {
	color: #fff;
}
.area dl:hover h4 a {
	color: #a2a3a3;
}
.area dl:hover h4 a:last-of-type {
	color: #f7e5a7;
	border-left: 1px solid #8a8a8a;
}
.area h5 {
	float: right;
	background: url(../images/area6.jpg) no-repeat;
	width: 377px;
	height: 485px;
	box-sizing: border-box;
	padding: 99px 0 0 46px;
	color: #fff;
	font-weight: normal;
}
.area h5 i {
	display: block;
	line-height: 100%;
	font-size: 24px;
	font-weight: bold;
}
.area h5 i span {
	display: block;
	font-size: 28px;
	padding-bottom: 11px;
}
.area h5 em {
	display: block;
	font-size: 16px;
	line-height: 100%;
	padding-top: 35px;
	padding-bottom: 72px;
}
.area h5 em span {
	display: block;
	padding-bottom: 13px;
}
.area h5 b {
	display: block;
	height: 63px;
	font-size: 30px;
	font-family: Arial;
	padding-left: 42px;
	background: url(../images/a_tel.png) no-repeat;
	line-height: 100%;
	padding-top: 6px;
	box-sizing: border-box;
}
.area h5 a {
	display: inline-block;
	width: 124px;
	height: 38px;
	background: #f7db9e;
	border-radius: 2px;
	font-size: 18px;
	color: #333333;
	text-align: center;
	line-height: 38px;
	transition: all 0.2s;
}
.area h5 a:hover {
	width: 139px;
}
.focus {
	overflow: hidden;
	background: url(../images/abg.jpg) no-repeat center 0;
	height: 843px;
	box-sizing: border-box;
	padding-top: 80px;
}
.focus h2 a {
	color: #fae4ab;
}
.focus h2 {
	padding-bottom: 61px;
}
.focus ul li {
	float: left;
	width: 300px;
	height: 528px;
	padding-top: 90px;
	text-align: center;
	box-sizing: border-box;
	position: relative;
}
.focus ul li:before {
	position: absolute;
	left: -30px;
	bottom: 0;
	content: "";
	width: 359px;
	background: url(../images/a_cur.jpg) no-repeat;
	height: 0;
	transition: all 0.2s;
	border-radius: 5px;
	overflow: hidden;
}
.focus ul li strong {
	display: none;
	transition: all 0.2s;
}
.focus ul li i {
	display: block;
	height: 104px;
	position: relative;
	z-index: 3;
	transition: all 0.2s;
}
.focus ul li i img:nth-of-type(2) {
	display: none;
}
.focus ul li b {
	display: block;
	font-size: 32px;
	color: #fff;
	font-weight: bold;
	height: 49px;
	position: relative;
	z-index: 3;
}
.focus ul li em {
	display: block;
	font-size: 14px;
	line-height: 24px;
	color: #e5e6e7;
	margin: 0 80px;
	height: 160px;
	position: relative;
	z-index: 3;
}
.focus ul li a {
	display: inline-block;
	font-size: 0;
	width: 33px;
	height: 33px;
	background: url(../images/a_io1.png) no-repeat;
	position: relative;
	z-index: 3;
}
.focus ul li:hover {
	padding-top: 50px;
}
.focus ul li:hover i img:nth-of-type(1) {
	display: none;
}
.focus ul li:hover i img:nth-of-type(2) {
	display: inline-block;
}
.focus ul li:hover b {
	color: #222222;
	height: 59px;
}
.focus ul li:hover em {
	display: none;
}
.focus ul li:hover strong {
	display: block;
	font-weight: normal;
	height: 220px;
	width: 254px;
	margin: 0 auto;
	font-size: 15px;
	color: #333;
	line-height: 24px;
	position: relative;
	z-index: 3;
}
.focus ul li:hover a {
	background: #fff;
	height: 51px;
	line-height: 51px;
	width: 174px;
	border-radius: 51px;
	font-size: 16px;
	color: #000000;
	transition: all 0.2s;
}
.focus ul li:hover:before {
	height: 528px;
}
.focus ul li:hover a:hover {
	width: 198px;
}
.cases {
	overflow: hidden;
	background: url(../images/cases.jpg) no-repeat center 0;
	height: 959px;
	padding-top: 108px;
	box-sizing: border-box;
	max-width: 1920px;
	margin: 0 auto 105px;
}
.cases h2 {
	float: left;
	width: 490px;
}
.cases h3 {
	float: right;
	width: 690px;
	font-weight: normal;
	margin-top: 44px;
}
.cases h3 em {
	display: inline-block;
	float: left;
	margin-left: 47px;
	line-height: 100%;
}
.cases h3 em img {
	display: block;
	transition: all 0.2s;
}
.cases h3 em span {
	display: block;
	margin: 0 auto 22px;
	width: 53px;
	height: 53px;
	overflow: hidden;
}
.cases h3 em:hover img:first-of-type {
	margin-top: -53px;
}
.cases h3 a {
	color: #333;
	font-size: 20px;
	display: block;
}
.cases h3 em a:hover {
	color: #deb16e;
}
.case_con {
	position: relative;
}
.case_con dl {
	overflow: hidden;
	margin-bottom: 75px;
}
.case_con dl dt {
	font-size: 0;
	line-height: 0;
	margin-bottom: -55px;
}
.case_con dl dd {
	margin: 0 22px;
	background: #fff;
	overflow: hidden;
	z-index: 5;
	position: relative;
	height: 120px;
	box-shadow: 0 0 15px rgba(0,0,0,0.12);
	margin-bottom: 15px;
}
.case_con dl dd b {
	display: inline-block;
	float: right;
	width: 110px;
	height: 120px;
	background: url(../images/c_more.png) no-repeat center 52px #424242;
	transition: all 0.2s;
}
.case_con dl:hover dd b {
	background: url(../images/c_more2.png) no-repeat center 52px #f6da8e;
}
.case_con dl dd h4 {
	float: left;
	width: 343px;
	padding: 30px 0 0 30px;
}
.case_con dl dd h4 i {
	display: block;
	line-height: 100%;
	font-weight: normal;
	font-size: 24px;
	color: #333333;
}
.case_con dl dd h4 em {
	display: block;
	font-weight: normal;
	font-size: 16px;
	color: #666666;
	padding-top: 12px;
}
.cases .case_con .swiper-pagination {
	bottom: 0;
	z-index: 55!important;
}
.cases .case_con .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	margin: 0 .33rem !important;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	border-radius: 12px;
	border: 2px solid #464646;
	background: none;
	cursor: pointer;
	opacity: 1;
}
.cases .case_con .swiper-pagination-bullet-active {
	background: #464646;
}
.brij {
	overflow: hidden;
	padding-bottom: 160px;
}
.brij dl dt {
	float: left;
	width: 500px;
	border-right: 1px solid #e5e5e5;
	height: 87px;
	line-height: 100%;
	color: #202a49;
	font-size: 40px;
	letter-spacing: 3px;
}
.brij dl dt i {
	display: block;
	line-height: 100%;
	color: #202a49;
	font-size: 16px;
	padding-top: 16px;
	letter-spacing: 0;
}
.brij dl dt span {
	display: inline-block;
	line-height: 100%;
	padding-left: 40px;
	position: relative;
}
.brij dl dt span:before {
	position: absolute;
	left: 16px;
	top: 17px;
	content: "";
	background: #202a49;
	width: 8px;
	height: 8px;
	border-radius: 8px;
}
.brij dl dd {
	float: right;
	width: 630px;
	font-size: 15px;
	line-height: 24px;
	margin-top: -5px;
	color: #202a49;
}
.pro {
	overflow: hidden;
	background: #f2f2f2;
	padding-top: 97px;
	height: 1154px;
	margin-bottom: 75px;
}
.pro h2 a:hover {
	color: #fff;
	transform: translateY(-5px);
}
.pro h2 {
	background: url(../images/h2.jpg) no-repeat;
	height: 167px;
	box-sizing: border-box;
	padding-top: 51px;
	line-height: 100%;
	margin-bottom: 42px;
}
.pro ul {
	overflow: hidden;
}
.pro ul li {
	overflow: hidden;
	width: 306px;
	float: left;
	position: relative;
	margin-right: 18px;
	height: 452px;
}
.pro ul li:nth-of-type(4n) {
	margin-right: 0;
}
.pro ul li b {
	display: block;
	overflow: hidden;
	height: 305px;
	position: relative;
}
.pro ul li b img {
	width: 306px;
	transition: all 0.3s linear 0s;
}
.pro ul li em {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,78,162,0.8);
	width: 100%;
	text-align: center;
	padding: 21px 0 22px;
	transition: all 0.1s;
}
.pro ul li em a {
	display: block;
	line-height: 28px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}
.pro ul li em a:hover {
	text-decoration: underline;
}
.pro ul li i {
	display: block;
	line-height: 65px;
	text-align: center;
}
.pro ul li i a {
	font-size: 20px;
	color: #202a49;
	transition: all 0.2s;
}
.pro ul li i a:hover {
	letter-spacing: 5px;
}
.pro ul li strong {
	text-align: center;
	display: block;
	font-weight: normal;
}
.pro ul li strong a {
	display: inline-block;
	border: 1px solid #7a8095;
	height: 39px;
	line-height: 39px;
	border-radius: 39px;
	padding-left: 39px;
	width: 115px;
	text-align: left;
	font-size: 15px;
	color: #7a8095;
	font-style: italic;
	transition: all 0.2s;
	background: url(../images/btn1.png) no-repeat 105px 17px;
}
.pro ul li strong a:hover {
	background: url(../images/btn2.png) no-repeat 105px 17px #004ea2;
	color: #fff;
	border-color: #004ea2;
}
.pro ul li:hover em {
	animation-duration: 0.23s;
	animation-name: fadeInUp;
	display: block;
}
.pro ul li:hover b img {
	transform: scale(1.09);
}
.case {
	background: url(../images/case.jpg) no-repeat center 0;
	height: 823px;
	overflow: hidden;
	margin-bottom: 75px;
}
.case h2 {
	padding-top: 103px;
	padding-bottom: 80px;
}
.case h2 em:before {
	background: #fff;
}
.case h2 a:hover {
	color: #fff;
}
.n_uu {
	position: absolute;
	top: 388px;
	left: -19px;
	cursor: pointer;
	z-index: 55;
}
.n_dd {
	position: absolute;
	top: 388px;
	right: -19px;
	cursor: pointer;
	z-index: 55;
}
.case ul li {
	float: left;
	width: 365px;
	padding: 35px 30px 0;
	height: 419px;
	border-right: 1px solid #e7e7e7;
}
.case ul li b {
	display: block;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	margin-bottom: 22px;
}
.case ul li b img {
	width: 365px;
}
.case ul li em a {
	display: block;
	line-height: 100%;
	font-size: 18px;
	color: #202a49;
	margin-bottom: 12px;
}
.case ul li em a:hover {
	text-decoration: underline;
}
.case ul li span {
	display: block;
	font-size: 15px;
	color: #202a49;
	line-height: 24px;
	padding-bottom: 24px;
}
.case ul li strong {
	text-align: center;
	display: block;
	font-weight: normal;
}
.case ul li strong a {
	display: inline-block;
	border: 1px solid #7a8095;
	height: 39px;
	line-height: 39px;
	border-radius: 39px;
	padding-left: 39px;
	width: 115px;
	text-align: left;
	font-size: 15px;
	color: #7a8095;
	font-style: italic;
	transition: all 0.2s;
	background: url(../images/btn1.png) no-repeat 105px 17px;
}
.case ul li strong a:hover {
	background: url(../images/btn2.png) no-repeat 105px 17px #004ea2;
	color: #fff;
	border-color: #004ea2;
}
.xinw {
	height: 744px;
	overflow: hidden;
	background: url(../images/xinw.jpg) no-repeat left 134px;
}
.xinw h2 {
	float: left;
	width: 630px;
	text-align: left;
	height: 134px;
}
.xinw h2 a {
	color: #202a49;
}
.xinw h3 {
	float: right;
	margin-top: 12px;
}
.xinw h3 strong {
	text-align: center;
	display: block;
	font-weight: normal;
	float: right;
	margin-left: 76px;
}
.xinw h3 strong a {
	display: inline-block;
	border: 1px solid #7a8095;
	height: 39px;
	line-height: 39px;
	border-radius: 39px;
	padding-left: 39px;
	width: 115px;
	text-align: left;
	font-size: 15px;
	color: #7a8095;
	font-style: italic;
	transition: all 0.2s;
	background: url(../images/btn1.png) no-repeat 105px 17px;
}
.xinw h3 strong a:hover {
	background: url(../images/btn2.png) no-repeat 105px 17px #004ea2;
	color: #fff;
	border-color: #004ea2;
}
.xinw h3 i {
	display: inline-block;
	float: left;
	margin-top: 13px;
	font-weight: normal;
	font-size: 16px;
}
.xinw h3 i a {
	transition: all 0.2s;
	margin-left: 65px;
	color: #202a49;
}
.xinw h3 i a:hover {
	color: #004ea2;
	text-decoration: underline;
}
.xinw dl {
	overflow: hidden;
	width: 365px;
	height: 326px;
	float: left;
	padding: 32px 31px 0;
}
.xinw dl:last-of-type {
	padding-right: 0;
}
.xinw dl dt {
	font-size: 0;
	line-height: 0;
	height: 205px;
	overflow: hidden;
	margin-bottom: 21px;
}
.xinw dl dt img {
	width: 365px;
}
.xinw dl dd h4 a {
	font-weight: normal;
	color: #202a49;
	font-size: 18px;
}
.xinw dl dd h4 a:hover {
	text-decoration: underline;
}
.xinw dl dd p {
	font-size: 15px;
	color: #202a49;
	line-height: 24px;
	padding-top: 5px;
}
.xinw ul {
	overflow: hidden;
	padding-top: 26px;
}
.xinw ul li {
	float: left;
	font-size: 18px;
	margin-bottom: 23px;
	width: 365px;
	padding: 0 31px 0;
	line-height: 100%;
}
.xinw ul li:nth-of-type(3n) {
	padding-right: 0;
}
.xinw ul li a {
	display: inline-block;
	line-height: 100%;
	color: #202a49;
}
.xinw ul li a:hover {
	text-decoration: underline;
}
.abo {
	overflow: hidden;
	background: url(../images/a_bg.jpg) no-repeat center 0;
	height: 641px;
	padding-top: 136px;
	box-sizing: border-box;
	margin-bottom: 49px;
}
.abo dl dt {
	float: right;
	font-size: 0;
	line-height: 0;
}
.abo dl dd {
	float: left;
	width: 490px;
}
.abo dl dd h2 {
	text-align: left;
	padding-top: 28px;
	padding-bottom: 38px;
}
.abo dl dd h2 a:hover {
	color: #fff;
}
.abo dl dd h2 em:before {
	background: #fff;
}
.abo dl dd p {
	height: 172px;
	font-size: 15px;
	color: #fff;
	line-height: 24px;
}
.abo strong {
	display: block;
	font-weight: normal;
}
.abo strong a {
	display: inline-block;
	border: 1px solid #92bce8;
	height: 39px;
	line-height: 39px;
	border-radius: 39px;
	padding-left: 39px;
	width: 115px;
	text-align: left;
	font-size: 15px;
	color: #92bce8;
	font-style: italic;
	transition: all 0.2s;
	background: url(../images/a_m.png) no-repeat 105px 17px;
	transition: all 0.2s;
}
.abo strong a:hover {
	background: url(../images/a_m2.png) no-repeat 105px 17px #fff;
	border-color: #fff;
	color: #004ea2;
}
.team {
	overflow: hidden;
	background: url(../images/team.jpg) no-repeat center 0;
	height: 1028px;
}
.team h2 {
	position: relative;
	padding-bottom: 36px;
}
.team h2 b {
	position: absolute;
	right: 0;
	top: 117px;
	background: url(../images/nn.jpg) no-repeat 0 bottom;
	line-height: 100%;
	padding-bottom: 6px;
	width: 63px;
}
.team h2 b a {
	display: block;
	line-height: 100%;
	color: #4c4c4c;
	font-size: 18px;
	font-weight: bold;
	background: url(../images/n_m.png) no-repeat 92% 5px;
	transition: all 0.2s;
}
.team h2 b a:hover {
	color: #000;
	letter-spacing: 1px;
}
.team1 {
	margin-bottom: -107px;
}
.team1 ul li {
	background: url(../images/t_img1.jpg) no-repeat center 0;
	height: 722px;
}
.team2 {
	position: relative;
}
.team2 ul li {
	float: left;
	width: 200px;
	padding-top: 145px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	transition: all 0.2s;
}
.team2 ul li b {
	display: none;
	padding: 38px 10px 0;
}
.team2 ul li b img {
	display: block;
	width: 100%;
}
.team2 ul li i {
	display: block;
	line-height: 100%;
	font-size: 24px;
}
.team2 ul li i span {
	display: block;
	padding-top: 6px;
	font-size: 9px;
	text-transform: uppercase;
	opacity: 0.5;
	transform: scale(0.7);
	line-height: 100%;
}
.team2 ul li.on {
	background: url(../images/t_cur.png) no-repeat;
	height: 212px;
	padding-top: 38px;
	color: #f0d9a5;
	animation-duration: 0.75s;
	animation-name: fadeInUp1;
}
.team2 ul li.on b {
	display: block;
}
.news {
	overflow: hidden;
	padding-bottom: 75px;
}
.news h2 {
	position: relative;
	padding-bottom: 58px;
}
.news h2 b {
	position: absolute;
	right: 0;
	top: 92px;
	background: url(../images/nn.jpg) no-repeat 0 bottom;
	line-height: 100%;
	padding-bottom: 6px;
	width: 63px;
}
.news h2 b a {
	display: block;
	line-height: 100%;
	color: #4c4c4c;
	font-size: 18px;
	font-weight: bold;
	background: url(../images/n_m.png) no-repeat 92% 5px;
	transition: all 0.2s;
}
.news h2 b a:hover {
	color: #000;
	letter-spacing: 1px;
}
.n_l {
	width: 763px;
	border-top: 2px solid #c8c8c8;
	padding-top: 20px;
}
.n_l dl {
	float: left;
	width: 360px;
	height: 403px;
}
.n_l dl:last-of-type {
	float: right;
}
.n_l dl dt h3 {
	height: 41px;
	line-height: 100%;
	font-weight: normal;
	font-size: 20px;
	background: url(../images/n_mk.png) no-repeat 86px 3px;
}
.n_l dl dt h3 a {
	color: #333333;
	display: inline-block;
	line-height: 100%;
}
.n_l dl dt h4 {
	position: relative;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	height: 181px;
}
.n_l dl dt h4 span {
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 81px;
	background: url(../images/n_l2.png) no-repeat;
	line-height: 100%;
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	padding: 35px 0 0 16px;
	box-sizing: border-box;
}
.n_l dl dd {
	margin-top: 23px;
}
.n_l dl dd h3 a {
	display: block;
	line-height: 100%;
	font-size: 16px;
	color: #333333;
	margin-bottom: 13px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.n_l dl dd h3 a:hover {
	color: #d5a553;
}
.n_l dl dd p {
	font-size: 14px;
	color: #808080;
	line-height: 29px;
}
.n_l ul {
	overflow: hidden;
	clear: both;
	border-top: 2px solid #c8c8c8;
	padding-top: 36px;
}
.n_l ul li {
	line-height: 100%;
	margin-bottom: 31px;
	background: url(../images/n_li.png) no-repeat 0 6px;
	padding-left: 23px;
	overflow: hidden;
}
.n_l ul li span {
	display: inline-block;
	float: right;
	font-size: 18px;
	color: #666666;
}
.n_l ul li i {
	display: inline-block;
	float: left;
	width: 645px;
	font-size: 16px;
	color: #666666;
	line-height: 100%;
}
.n_l ul li:hover i {
	color: #1a1a1a;
}
.n_r {
	width: 384px;
	height: 609px;
	overflow: hidden;
	background: url(../images/n_r.jpg) no-repeat;
	box-sizing: border-box;
	padding: 20px;
}
.n_nav {
	overflow: hidden;
	height: 46px;
	border-bottom: 1px solid #dcdddf;
	margin-bottom: 37px;
}
.n_nav ul li {
	float: left;
	width: 110px;
	height: 36px;
}
.n_nav ul li a {
	display: block;
	line-height: 36px;
	color: #333333;
	font-size: 18px;
	text-align: center;
}
.n_nav ul li.cur a {
	background: #333;
	color: #f0d9a5;
	font-size: 18px;
	font-weight: bold;
	border-radius: 3px;
	border-top-right-radius: 14px;
}
.n_om ul li {
	padding-left: 24px;
	margin-bottom: 35px;
	background: url(../images/n_r2.png) no-repeat 0 3px;
}
.n_om ul li em a {
	display: block;
	font-size: 16px;
	color: #333333;
	line-height: 20px;
	margin-bottom: 10px;
}
.n_om ul li span {
	display: block;
	font-size: 14px;
	color: #808080;
	line-height: 30px;
}
.n_om ul li:hover em a {
	font-weight: bold;
	color: #333333;
}
.n_om ul li:hover {
	background: url(../images/n_r1.png) no-repeat 0 3px;
}
h2 a:hover {
	color: #333;
}
.about {
	overflow: hidden;
	background: url(../images/about.jpg) no-repeat center 0;
	padding-top: 99px;
}
.about h2 {
	padding-bottom: 20px;
}
.about p {
	height: 80px;
	font-size: 16px;
	color: #333333;
	line-height: 28px;
}
.about p a {
	display: inline-block;
	background: url(../images/a_mor.png) no-repeat;
	width: 49px;
	height: 12px;
	margin-left: 24px;
	transition: all 0.2s;
}
.about p a:hover {
	background: url(../images/a_mor.png) no-repeat right 0;
	width: 66px;
}
.about1 ul {
	overflow: hidden;
	margin-bottom: 73px;
}
.about1 ul li {
	float: left;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	margin-bottom: 1.79vh;
	width: 24.5%;
	margin-left: 0.9%;
	position: relative;
}
.about1 ul li img {
	width: 100%;
}
.about1 ul li:nth-of-type(1) {
	width: 49.1%;
	margin-left: 0;
}
.about1 ul li i {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	transition: all 0.2s;
	background: rgba(0,0,0,0.6);
	text-align: center;
}
.about1 ul li i span {
	padding-top: 35%;
	font-size: 18px;
	color: #fff;
	line-height: 100%;
	display: block;
	background: url(../images/a_mro.png) no-repeat center 41%;
	height: 100%;
	box-sizing: border-box;
}
.about1 ul li:hover i {
	height: 100%;
	display: inline-block;
	animation-duration: 0.75s;
	animation-name: fadeInUp1;
}
.about2 {
	overflow: hidden;
	padding-bottom: 73px;
}
.about2 ul li {
	text-align: center;
	line-height: 100%;
	font-size: 16px;
	color: #1c1c1c;
	float: left;
	position: relative;
}
.about2 ul li em {
	display: block;
	padding-top: 14px;
}
.about2 ul li i {
	line-height: 100%;
	display: block;
	color: #999999;
	font-size: 20px;
	font-weight: bold;
}
.about2 ul li i span {
	display: inline-block;
	line-height: 80%;
	font-size: 69px;
	font-family: 'wrjz';
}
.about2 ul li:nth-of-type(3) b, .about2 ul li:nth-of-type(4) b {
	font-size: 72px;
	display: inline-block;
	line-height: 70%;
}
.about2 ul li:nth-of-type(2), .about2 ul li:nth-of-type(3), .about2 ul li:nth-of-type(4) {
	padding: 0 0 0 92px;
	margin-left: 92px;
}
.about2 ul li:nth-of-type(2):before {
	position: absolute;
	content: "";
	left: 0;
	top: 38px;
	height: 72px;
	width: 1px;
	background: #e6e6e6;
}
.about2 ul li:nth-of-type(3):before {
	position: absolute;
	content: "";
	left: 0;
	top: 38px;
	height: 72px;
	width: 1px;
	background: #e6e6e6;
}
.about2 ul li:nth-of-type(4):before {
	position: absolute;
	content: "";
	left: 0;
	top: 38px;
	height: 72px;
	width: 1px;
	background: #e6e6e6;
}
.about2 ul li:hover i {
	color: #deb16e;
}
.links {
	height: 70px;
	overflow: hidden;
	clear: both;
}
.links em {
	display: inline-block;
	font-size: 14px;
	line-height: 80px;
	font-weight: normal;
	color: #333;
	padding-right: 31px;
}
.links a {
	font-size: 14px;
	color: #333;
	line-height: 72px;
	display: inline-block;
	margin-left: 37px;
	transition: .3s ease;
	-o-transition: .3s ease
}
.links a:hover {
	text-decoration: underline;
	color: #000;
	opacity: 0.8;
}
/**/
.pic img, .picl img, .pics img {
	-webkit-transition: -webkit-transform 0.8s;
	-moz-transition: -moz-transform 0.8s;
	-o-transition: -o-transform 0.8s;
	transition: transform 0.8s;
}
.pic img:hover {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}
.picl img:hover {
	-moz-transform: translate(0, 5px);
	-webkit-transform: translate(0, 5px);
	-ms-transform: translate(0, 5px);
	-o-transform: translate(0, 5px);
}
.pics img:hover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
}
.white, .whites {
	position: relative;
	overflow: hidden;
}
.white:after, .whites:after {
	content: '';
	cursor: pointer;
	position: absolute;
	left: -100%;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: -moz-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,.5), rgba(255,255,255,0));
	transform: skewx(-25deg);
}
.white:hover:after {
	left: 100%;
	-moz-transition: 1s;
	-o-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.whites:hover:after {
	left: 100%;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
/**/
.area dl dt img, .n_l dl dt h4 img {
	transition: transform 0.8s;
}
.area dl:hover dt img, .n_l dl dt h4:hover img {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}
.focus h2 a:hover {
	color: #fae4ab;
}
.n_l ul li i:hover {
	color: #d5a553;
}
.n_om1 {
	height: 462px;
	overflow: hidden;
}
.n_r2 ul li a:hover, .n_r1 ul li:hover i, .n_l1 ul li i:hover {
	color: #1b91e0;
}
.fwzc ul li:hover i a {
	color: #000;
	padding-left: 53px;
}
.pic img {
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out
}
.poc:hover img {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg)
}
.p_lis dl dt em:nth-of-type(1) {
	animation: move 450ms ease-in-out 100ms infinite alternate;
}
.p_lis dl dt em:nth-of-type(2) {
	animation: move 500ms ease-in-out 100ms infinite alternate;
}
.p_lis dl dt em:nth-of-type(3) {
	animation: move 600ms ease-in-out 100ms infinite alternate;
}
@keyframes move {
 0% {
 transform: translateY(0px);
}
 100% {
 transform: translateY(10px);
}
}
.pm_om ul li:hover em {
	color: #e61616;
}
.products_l ul li, .products_r ul li {
	overflow: hidden;
}
.products_l ul li i, .products_r ul li i {
	display: inline-block
}
.brij h4 img, .pm_om ul li b img, .zuop img, .bra_om ul li strong img, .bra ul li img {
	transition: all 0.3s linear 0s;
}
.brij h4:hover img, .pm_om ul li:hover b img, .zuop img:hover, .bra_om ul li:hover strong img, .bra ul li img:hover {
	transform: scale(1.035);
}
.products_l ul li:hover i, .products_r ul li:hover i {
	transform: translateY(3px);
}
.products_l ul li:hover span, .products_r ul li:hover span {
	transform: translateY(-3px);
}

@-webkit-keyframes fadeInDown1 {
 from {
opacity: 0;
-webkit-transform: translate3d(0, -50%, 0);
transform: translate3d(0, -50%, 0)
}
 to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0)
}
}
@keyframes fadeInDown1 {
 from {
opacity: 0;
-webkit-transform: translate3d(0, -50%, 0);
transform: translate3d(0, -50%, 0)
}
 to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0)
}
}
.fadeInDown1 {
	-webkit-animation-name: fadeInDown1;
	animation-name: fadeInDown1
}
@-webkit-keyframes fadeInDown2 {
 from {
opacity: 0;
-webkit-transform: translate3d(0, -20%, 0);
transform: translate3d(0, -20%, 0)
}
 to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0)
}
}
@keyframes fadeInDown2 {
 from {
opacity: 0;
-webkit-transform: translate3d(0, -20%, 0);
transform: translate3d(0, -20%, 0)
}
 to {
opacity: 1;
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0)
}
}
.fadeInDown2 {
	-webkit-animation-name: fadeInDown2;
	animation-name: fadeInDown2
}
@-webkit-keyframes fadeInLeft1 {
 from {
-webkit-transform: translate3d(-10%, 0, 0);
transform: translate3d(-10%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
@keyframes fadeInLeft1 {
 from {
-webkit-transform: translate3d(-10%, 0, 0);
transform: translate3d(-10%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
.fadeInLeft1 {
	-webkit-animation-name: fadeInLeft1;
	animation-name: fadeInLeft1
}
@-webkit-keyframes fadeInLeft2 {
 from {
-webkit-transform: translate3d(-5%, 0, 0);
transform: translate3d(-5%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
@keyframes fadeInLeft2 {
 from {
-webkit-transform: translate3d(-5%, 0, 0);
transform: translate3d(-5%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
.fadeInLeft2 {
	-webkit-animation-name: fadeInLeft2;
	animation-name: fadeInLeft2
}
@-webkit-keyframes fadeInRight1 {
 from {
-webkit-transform: translate3d(10%, 0, 0);
transform: translate3d(10%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
@keyframes fadeInRight1 {
 from {
-webkit-transform: translate3d(10%, 0, 0);
transform: translate3d(10%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
.fadeInRight1 {
	-webkit-animation-name: fadeInRight1;
	animation-name: fadeInRight1
}
@-webkit-keyframes fadeInRight2 {
 from {
-webkit-transform: translate3d(5%, 0, 0);
transform: translate3d(5%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
@keyframes fadeInRight2 {
 from {
-webkit-transform: translate3d(5%, 0, 0);
transform: translate3d(5%, 0, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
.fadeInRight2 {
	-webkit-animation-name: fadeInRight2;
	animation-name: fadeInRight2
}
@-webkit-keyframes zoomLeft {
 from {
-webkit-transform: scale3d(0.3, .3, .3);
transform: scale3d(0.3, .3, .3);
opacity: 0
}
 50% {
opacity: 1
}
}
@keyframes zoomLeft {
 from {
-webkit-transform: scale3d(0.3, .3, .3);
transform: scale3d(0.3, .3, .3);
opacity: 0
}
 50% {
opacity: 1
}
}
.zoomLeft {
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-animation-name: zoomLeft;
	animation-name: zoomLeft
}
.zoomRight {
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-animation-name: zoomLeft;
	animation-name: zoomLeft
}
@-webkit-keyframes fadeInUp1 {
 from {
-webkit-transform: translate3d(0, 10%, 0);
transform: translate3d(0, 10%, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
@keyframes fadeInUp1 {
 from {
-webkit-transform: translate3d(0, 10%, 0);
transform: translate3d(0, 10%, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
.fadeInUp1 {
	-webkit-animation-name: fadeInUp1;
	animation-name: fadeInUp1
}
@-webkit-keyframes fadeInUp2 {
 from {
-webkit-transform: translate3d(0, 2%, 0);
transform: translate3d(0, 2%, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
@keyframes fadeInUp2 {
 from {
-webkit-transform: translate3d(0, 2%, 0);
transform: translate3d(0, 2%, 0);
opacity: 0
}
 to {
-webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
opacity: 1
}
}
.fadeInUp2 {
	-webkit-animation-name: fadeInUp2;
	animation-name: fadeInUp2
}
@keyframes myfirst {
 0% {
top: 0;
left: 0
}
 25% {
top: 10px;
left: 0
}
 50% {
top: 0;
left: 0
}
 100% {
top: 0;
left: 0
}
}
@-moz-keyframes myfirst {
 0% {
top: 0;
left: 0
}
 25% {
top: 10px;
left: 0
}
 50% {
top: 0;
left: 0
}
 100% {
top: 0;
left: 0
}
}
@-webkit-keyframes myfirst {
 0% {
top: 0;
left: 0
}
 25% {
top: 10px;
left: 0
}
 50% {
top: 0;
left: 0
}
 100% {
top: 0;
left: 0
}
}
@-o-keyframes myfirst {
 0% {
top: 0;
left: 0
}
 25% {
top: 10px;
left: 0
}
 50% {
top: 0;
left: 0
}
 100% {
top: 0;
left: 0
}
}
